/* covid */
.web-standard [data-slide^="ss20-social-distancing-video"] #logo {
	display: none;
}

[data-content^="ss20-social-distancing-video"] [data-url],
[data-content^="ss20-social-distancing-video"]
	[data-contents^="ss20-social-distancing-video"] {
	pointer-events: none;
}

.web-standard .product-detail-page .future-price {
	margin-top: 6px;
}

/* new campaign */
.menu-item--accessible,
.layout-categories-category--accessible {
	display: none;
}

/* jl redesign */
.web-mobile #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0,
.apps.phone #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0 {
	pointer-events: none;
}
.web-mobile
	#aw20-north-joinlife-subhome-xmedia-intro-28portrait_0
	.text-component
	.title,
.web-mobile
	#aw20-north-joinlife-subhome-xmedia-intro-28portrait_0
	.text-component
	.sub-title,
.apps.phone
	#aw20-north-joinlife-subhome-xmedia-intro-28portrait_0
	.text-component
	.title,
.apps.phone
	#aw20-north-joinlife-subhome-xmedia-intro-28portrait_0
	.text-component
	.sub-title {
	font-family: "NeueHelveticaforZara-BoldCn";
	color: #fff;
	text-transform: uppercase;
	font-size: 3vw;
	text-align: center;
	line-height: 1.2;
}

.web-mobile
	#aw20-north-joinlife-subhome-xmedia-intro-28portrait_0
	.text-component,
.apps.phone
	#aw20-north-joinlife-subhome-xmedia-intro-28portrait_0
	.text-component {
	width: 65%;
}

/* conflicts mkt.css vs react stylesheets */
.web-standard
	.marketing-page:not(.no-mkt)
	.swiper-slide
	.text-component
	.button {
	width: auto;
	background: none;
}

/* happy chuseok */
[id^="slider-spot__slide_aw20-north-kr-happy-chusseok_subhome-xmedia"] {
	pointer-events: none;
}
[data-content^="aw20-north-kr-happy-chusseok-subhome-xmedia"] [data-url] {
	pointer-events: none;
}

/* female gaze */
[id^="slider-spot__slide_spots_aw20-north-female-gaze-woman01"] {
	pointer-events: none;
}
[data-content^="aw20-north-female-gaze-woman01-subhome-xmedia"] [data-url] {
	pointer-events: none;
}

/* srpls */
[id^="slider-spot__slide_ss20-north-srpls-universo_video"] {
	pointer-events: none;
}

#products
	.product-list
	img:not(.lazy-image__watermark):not(.media-image__watermark) {
	height: auto;
}

#products
	.product-list
	.product-info {
	display: block;
}

.web-standard
	.six
	#products:not(.filtering)
	.product-list
	li.product.divider.double {
	width: 100%;
}

.web-standard
	#products
	.product-list
	li.product.block
	.monoproduct-block
	.monoproduct-block-container
	.monoproduct-secondary-products.carousel-items {
	width: 99999px
}

@media screen and (min-width: 768px) {
	.web-standard
		.slider-spot__universe-pagers {
		left: 0;
	}
}

/* BF */
.web-standard:lang(en) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(ca) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(eu) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(gl) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(no) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(fr) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(pt) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(de) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(sq) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(it) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(sv) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard:lang(ro) [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
.web-standard[data-store='sa'] [id*='slider-spot__slide_spots_aw20-friday-27'] .slider-spot__slide-title p:first-child {
	line-height: 0.5;
}
